/*     253875 : Blank      */
.solid_line__253875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253875__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253875__ {height:30px;}
}

/*     253885 : Title Text      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__253885__ {font-size:0;}
.title__253885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__253885__ p span{color:#18A8F1}
.title__253885__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__253885__.style_top p {padding-top:10px}
.title__253885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253885__.style_right p {padding-right:14px}
.title__253885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253885__.style_bottom p {padding-bottom:12px}
.title__253885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253885__.style_left p {padding-left:14px}
.title__253885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253885__.style_circle1 p {padding-left:18px}
.title__253885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253885__.style_circle2 p {padding-left:18px}
.title__253885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__253885__ {text-align:left;}
	.title__253885__ p {font-size:32px}
	.title__253885__.style_top p:before {width:20px}
	.title__253885__.style_right p:before {height:20px}
	.title__253885__.style_bottom p:before {width:20px}
	.title__253885__.style_left p:before {height:20px}
}

/*     253895 : Lengthy text      */
.textarea__253895__{}
.textarea__253895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.03em;line-height:1.5em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__253895__{text-align:left;}
	.textarea__253895__ p {font-size:20px}
}

/*     253905 : Image      */
.img__253905__ {max-width:100%}
.img__253905__ * {box-sizing:border-box}
.img__253905__ a {display:block;vertical-align:top}
.img__253905__ img {width:700px;vertical-align:top}

/*     253915 : Blank      */
.solid_line__253915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__253915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253915__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253915__ {height:40px;}
}

/*     253925 : Lengthy text      */
.textarea__253925__{}
.textarea__253925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.03em;line-height:1.5em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__253925__{text-align:left;}
	.textarea__253925__ p {font-size:20px}
}

/*     253935 : Image      */
.img__253935__ {max-width:100%}
.img__253935__ * {box-sizing:border-box}
.img__253935__ a {display:block;vertical-align:top}
.img__253935__ img {width:700px;vertical-align:top}

/*     253945 : Blank      */
.solid_line__253945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__253945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253945__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253945__ {height:40px;}
}

/*     253955 : Lengthy text      */
.textarea__253955__{}
.textarea__253955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.03em;line-height:1.5em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__253955__{text-align:left;}
	.textarea__253955__ p {font-size:20px}
}

/*     253965 : Image slide (response)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__253965__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_responsive__253965__ a {display:block;border:none}
.pm-banner_slide_responsive__253965__ a img {border:none}
.pm-banner_slide_responsive__253965__ .item {position:relative}
.pm-banner_slide_responsive__253965__ .item img {vertical-align:top}

.pm-banner_slide_responsive__253965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__253965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__253965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__253965__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__253965__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__253965__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__253965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__253965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__253965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__253965__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__253965__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__253965__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__253965__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__253965__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__253965__.empty__253965__ {padding:30px 10px;font-size:13px;text-align:center}

/*     253975 : Blank      */
.solid_line__253975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__253975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253975__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253975__ {height:40px;}
}

